<?xml version="1.0" encoding="utf-8"?>

<root>
  <extensions>
    <extension id="dhai" nom="agent inquisitorial" auteur="pierrick" contrib="true" />
  </extensions>
  
  <améliorations>
    <amélioration id="dhai-amel01" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="codes secrets (acolyte)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel02" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="connaissances interdites (hérésie)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel03" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="connaissances interdites (inquisition)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel04" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="connaissances interdites (psykers)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel05" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="connaissances interdites (xenos)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel06" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="enquête" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel07" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="langage secret (acolytes)" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel08" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="psychologie" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel09" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="vigilance" cout="100" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel10" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="comp" nom="alphabétisation" cout="200" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel11" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="talent" nom="haine (au choix)" cout="200" nb_max_ou_rang="1" />
    <amélioration id="dhai-amel12" catégorie="expérience vécue" souscatégorie="agent inquisitorial" promotion="1" type="talent" nom="talentueux (au choix)" cout="200" nb_max_ou_rang="1" />
  </améliorations>

  <xp_vécues>
    <xp_vécue id="dhai-xpvécue01" nom="agent inquisitorial" condition="-" effet="-" description="si un nombre considérable de nouvelles recrues disparait tragiquement en accomplissant son devoir, au service d'un inquisiteur, les acolytes survivants deviennent les dépositaires de connaissances et de compétences qui restent hors d'atteinte de la plupart des citoyens impériaux. seul le meneur de jeu peut proposer l'accès à cette expérience vécue." />
  </xp_vécues>
    
  </root>